* {
    font-family: 'Ginora Sans', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: background-color 1s ease-out;
}

.background-black {
    background-color: black;
}

#btnTheme {
    width: 70px;
    font-weight: bold;
    position: absolute;
    right: 20px;
    top: 20px;
    border-radius: 20px;
    padding: 0 8px;
    cursor: pointer;
    transition: background-color 1s ease-out;
}

.githubAvatar {
    visibility: hidden;
    padding: 8px;
    border: 1px solid black;
}

.borderColor {
    border: 1px solid white;
}

@keyframes avatar {
    from {
        width: 1px;
        border-radius: 0%;
    }

    to {
        width: 250px;
        border-radius: 100%;
    }
}

.title-badge {
    visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 12px;
}

.userName {
    font-size: 24pt;
    cursor: default;
}

.fontColor {
    color: white;
}

#verified {
    visibility: hidden;
    width: 20px;
    margin-left: 8px;
}

@keyframes opacity {
    from {
        opacity: 0;
    }
    to {    
        opacity: 1;
    }
}

.description-flag {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: default;
}

.description {
    visibility: hidden;
    margin-top: 2px;
    margin-right: 5px;
}

@keyframes description {
    from {
        opacity: 0;
        font-size: 1pt;
    }
    to {
        opacity: 1;
        font-size: 14pt;
    }
}

#flag {
    visibility: hidden;
    position: relative;
}

@keyframes flag {
    from {
        left: 100px;
    }
    to {
        left: 0;
    }
}

#social-buttons {
    display: flex;
    align-items: center;
    margin-top: 5px;
}

#linkedIn {
    visibility: hidden;
    position: relative;
}

#github {
    visibility: hidden;
    position: relative;
}

#instagram {
    visibility: hidden;
    position: relative;
}

#itch_io {
    visibility: hidden;
    position: relative;
}

@keyframes buttonsUp {
    from {
        top: 100px;
    }
    to {
        top: 0;
    }
}

.btn, .social-button-h {
    flex-direction: row;
}

.btn {
    display: flex;
    cursor: pointer;
    transition: background-color 1s ease-out;
}

.circular-btn {
    border-radius: 21pt;
    margin: 6px 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32pt;
    height: 32pt;
}

.btn-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    padding: 0;
    margin: 0;
}

.svg-inline--fa {
    height: 1em;
    vertical-align: -0.125em;
}

